Subject: Ticket Assigned - click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 07:15:42 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect pearl                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pearl Bot:  Hi Pearl ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639921844 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552176863            10:53 AM, 06th Mar                     pearl            
         Please call           10:54 AM, 06th Mar                   krishan                   Hi, Thank you for contacting us.           10:55 AM, 06th Mar                   krishan                   My name is krishan.           10:55 AM, 06th Mar                     pearl                    I have placed my order yesterday           10:55 AM, 06th Mar                     pearl                    Can I go and collect it today after 12pm           10:55 AM, 06th Mar                     pearl                    From Sharjah city centre           10:56 AM, 06th Mar                   krishan                   May i know your order number           10:56 AM, 06th Mar                     pearl                    Order number 9639921844           10:57 AM, 06th Mar                   krishan                   Thank you           10:57 AM, 06th Mar                   krishan                   Please stay on hold while I retrieve the information.           10:57 AM, 06th Mar                   
   pearl                    Ok           10:58 AM, 06th Mar                   krishan                   as we have checked your order has not shipped yet hence we request to you wait for time once your order will be ready you will the confirmation by an email  and sms           11:02 AM, 06th Mar                     pearl                    Can't I show this to the store outlet ?           11:03 AM, 06th Mar                     pearl                    Can I change this now to home delivery ?           11:03 AM, 06th Mar                   krishan                   we are really sorry after placing an order you can not make any type of changes in that           11:04 AM, 06th Mar                     pearl                    Ok           11:05 AM, 06th Mar                     pearl                    Is it not possible to get it after           11:07 AM, 06th Mar                     pearl                    12pm today as one of the ite           11:07 AM, 06th Mar                     p
 earl                    Items I urgently need           11:07 AM, 06th Mar                   krishan                   you have placed this order on 5 Mar and it takes 2-3 business days           11:08 AM, 06th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           11:11 AM, 06th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:14 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196139